[[source]]
url = "https://pypi.python.org/simple"
verify_ssl = true
name = "pypi"

[requires]
python_version = "3.11"

[dev-packages]
awscli = "*"
ipdb = "*"
coverage = "*"
django-silk = "*"
black = "*"

[packages]
factory-boy = "~=3.3"
wagtail_factories = "~=4.0"
django = "~=4.2"
whitenoise = "~=6.6"
psycopg2-binary = "==2.9.3"
gunicorn = "~=21.2.0"
python-dotenv = "~=1.0.0"
dj-database-url = "~=2.1.0"
django-extensions = "*"
graphene-django = "*"
django-filter = "*"
djangorestframework = "*"
pillow = "==9.1.0"
wagtail = "~=5.2.0"
django-cors-headers = "~=3.0"
django-storages = "*"
boto3 = "*"
django-compressor = "*"
django-libsass = "*"
bleach = "*"
newrelic = "*"
sentry-sdk = "~=1.38.0"
ipython = "*"
requests = "*"
unittest-xml-reporting = "*"
django-silk = "*"
wagtail-autocomplete = "*"
Authlib = "*"
django-stubs = {extras = ["compatible-mypy"], version = "*"}
black = "*"
pytest-django = "*"
pytest-xdist = "*"
pytest-cov = "*"
